<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		// JSON con distintos valores para utilizar en la demo
		var json = {'valor1': 1, 'valor2': [1, 2, 3, 4], 'valor3': '3'};
		console.log("Antes del for valor 3 vale "+json["valor3"]);
		json["valor3"]++;
		console.log("despues de suamar valor 3 vale "+json["valor3"]);

	
	</script>
</head>
<body>
	
</body>
</html>